<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c4c0e90937c2d55b544e7cf03a58150">
  <dict>
    <!--2021-12-14 14:10:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
